$(function () {
	//检测表单
	$("#submit_info_modify").on("click", function () {
		if ($.trim($("#phone").val()) == '') {
			confirm('请输入联系电话');
			return false;
		}
		if ($.trim($("#qq").val()) == '') {
			confirm('请输入腾讯QQ');
			return false;
		}
	})
})